.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-01231bf7-1c98-10cb-30be-5a84c85deb68 .fragment_2169 {
    margin: 70px 0;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-01231bf7-1c98-10cb-30be-5a84c85deb68 .fragment_2169 .row {
    padding-top: 12px!important;
  }

.lfr-layout-structure-item-01231bf7-1c98-10cb-30be-5a84c85deb68 .fragment_2169 .firstColumn {
    padding: 0px 15px 15px;
}
.lfr-layout-structure-item-01231bf7-1c98-10cb-30be-5a84c85deb68 .fragment_2169 .secondColumn {
       padding: 15px 0 0;
}


.lfr-layout-structure-item-01231bf7-1c98-10cb-30be-5a84c85deb68 .fragment_2169 {
     margin: 80px 0;
  }

.lfr-layout-structure-item-01231bf7-1c98-10cb-30be-5a84c85deb68 img {
         display: none;
  }

}.lfr-layout-structure-item-c7cd3033-db1e-2e3e-6031-9ca524f303a7 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-c7cd3033-db1e-2e3e-6031-9ca524f303a7 {
color: var(--neutra-preto, #081B2F);
/* H4 */
font-family: "PT Sans";
font-size: 26px;
font-style: normal;
font-weight: 400;
line-height: 150%;
}.lfr-layout-structure-item-b7d79f65-8b53-4965-35d6-e5dcbc2a7574 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-b7d79f65-8b53-4965-35d6-e5dcbc2a7574 {
.link-saiba-mais{display:none}
}.lfr-layout-structure-item-31edb69a-fb66-9d59-d336-31c74ba03917 {
li {
text-align: start;
}
pointer-events: none
}.lfr-layout-structure-item-9401b6d9-84b3-cfe5-fe41-54bec6ea6102 {
pointer-events: none
}.lfr-layout-structure-item-1b0e969a-0f05-94f0-0670-41c475415ee8 {
margin-bottom: 40px !important;
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1968e25f-1f86-bc24-bd35-ac00470403a8 {
margin-bottom: 40px !important;
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b6aa11db-ea49-5ea0-aee5-58bf87704e06 {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-b6aa11db-ea49-5ea0-aee5-58bf87704e06 .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}.lfr-layout-structure-item-e9cb5261-d9a3-78e0-ce13-24b66d6613a6 {
text-align: center !important;
}
.lfr-layout-structure-item-e9cb5261-d9a3-78e0-ce13-24b66d6613a6 h4 {
color: var(--neutra-preto, #081B2F);
text-align: center;
/* H1 */
font-family: "PT Sans";
font-size: 45px;
font-style: normal;
font-weight: 400;
line-height: 150%; 
}.lfr-layout-structure-item-4ff010f5-87ec-c459-d444-0c00aa0aefbc a.btn {
border-radius: 24px;
background: var(--secundaria-faculdade, #662483);

/* drop shadow */
box-shadow: 16px 16px 80px 0px rgba(0, 0, 0, 0.05);
color: #FCFCFD;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-4ff010f5-87ec-c459-d444-0c00aa0aefbc a.btn {
width: 100%;

  }

}.lfr-layout-structure-item-9fb1f345-5a15-81c9-555f-7c1027e363c4 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}